#creating_pic{
  margin-left: 33px;
    margin-top: 70px;
    width: 194px;
    height: 35px;  
}
#linie_vertikal1{
    margin-left: 399px;
    margin-top: -78px;
    width: 1px;
    height: 129px;
}
#creating_text{
    margin-left: 399px;
    margin-top: 36px;
    width: 347px;
    height: 199px;
}